/*################
##### TABLES #####
################*/ 


/* general table  */
.tbl
{
    margin					: 0px 0px 0px 0px;
    padding					: 0px 0px 0px 0px;	
}
.tbl td
{
    margin					: 0px 0px 0px 0px;
    padding					: 3px 0px 3px 0px;
    font-size               : 12px;
    vertical-align          : top;
    line-height             : 1.8em;
}

/* sizes table */
.tblSize, .tblDealerSize
{
	margin					: 20px 0px 0px 0px;
	padding		 			: 0px 0px 0px 0px;
	font-size               : 13px;
	line-height             : 2.0em;
	background-color        : #7D7D7D;
	text-align              : left;
	border                  : 1px solid #333;
}
.tblSize
{
    width                   : 320px;
}
    
.tblSize tr.bodyHeader, .tblDealerSize tr.bodyHeader
{
	background-color        : #333333;	
	color                   : #FFF;
}
.tblSize tr.bodyHeader td, .tblDealerSize tr.bodyHeader td
{
	margin					: 0px 0px 0px 0px;
	padding		 			: 0px 5px 0px 5px;
	height                  : 25px;
	font-weight             : bold;	
}
.tblSize tr.body td, .tblDealerSize tr.body td
{
	margin					: 0px 0px 0px 0px;
	padding		 			: 0px 5px 0px 5px;
	height                  : 25px;
	color                   : #FFF;	
	border-top              : 1px solid #333;
	vertical-align          : top;
}

.tblSize td.bodyLeft, .tblDealerSize td.bodyLeft
{
    width                   : 125px;
    border-right            : 1px solid #333;
}
.tblSize p, .tblDealerSize p
{
    margin					: 0px 0px 0px 0px;
	padding		 			: 0px 0px 0px 0px;
	width                   : 24px;
	line-height             : 2.0em;
    float                   : left;
}
.tblDealerSize
{
    background-color        : #AAA;
}
.tblDealerSize td.bodyLeft
{
    background-color        : #7D7D7D;
    padding                 : 5px;
}
.tblDealerSize p
{
    margin                  : 0 0 0 1px;
    background-color        : #7D7D7D;
    text-align              : center;
	width                   : 45px;
}

/* options table */
.tblOptions
{	
	margin					: 20px 0px 0px 0px;
	padding		 			: 0px 0px 0px 0px;
	width                   : 320px;
	font-size               : 13px;
	line-height             : 2.0em;
	background-color        : #7D7D7D;
	text-align              : left;
	border                  : 1px solid #333;
	border-top              : none;
	
}
.tblOptions tr.bodyHeader td, .tblOptions tr.body td
{
	padding		 			: 0px 5px 0px 5px;
	height                  : 25px;
	font-weight             : bold;	
	vertical-align          : top;
	background-color        : #B4B4B4;
	border-top              : 1px solid #333;
}
.tblOptions tr.body td
{
	font-weight             : normal;	
	background-color        : #FFF;
}

.tblOptions tr.body td.price
{
    text-align              : right;
    padding                : 0 30px 0 0 ;
}

/* info containers (to use with collapsable div technique) */
.infoBox, .infoBoxRight
{
	margin					: 10px 0px 30px 0px;
	padding		 			: 0px 0px 0px 0px;
	width                   : 330px;
	height                  : auto;
	font-size               : 13px;
	border                  : 1px solid #333;
}
.infoBoxRight
{
	float                   : right;
}
.infoBoxHeader
{
	margin					: 0px 0px 0px 0px;
	padding		 			: 0px 5px 0px 5px;
	height                  : 28px;
	font-weight             : bold;	
	text-align              : left;
	background-color        : #B4B4B4;
}
.infoBoxContent
{
	margin					: 0px 0px 0px 0px;
	padding		 			: 5px 5px 5px 5px;
	font-weight             : normal;	
	background-color        : #FFF;	
	border-top              : 1px solid #333;
}
.infoBoxHeader a
{
	margin					: 3px 0px 0px 0px;
	padding		 			: 3px 5px 3px 5px;
	text-align              : center;
	float                   : right;
	background-color        : #999;
	color                   : #DDD !important;
	border                  : 1px solid #666;
	text-decoration         : none;
}
.infoBoxHeader a:hover
{
	background-color        : #888;
	color                   : #FFF !important;
	border                  : 1px solid #333;
	text-decoration         : none !important;
}
#contentRight .infoBoxContent ul
{
    margin                  : 0px 0px 0px 0px;
	padding		 			: 0px 0px 0px 0px;
	list-style              : none;
}
.infoBoxContent hr
{
    border                  : none;
    margin                  : 5px 0px 0px 0px;
	padding		 			: 0px 0px 0px 0px;
    border-top              : 1px solid #AAA;
}


/* info table  */
.tblInfo
{
	margin					: 0px 0px 10px 0px;
	padding		 			: 0px 0px 0px 0px;
	width                   : 100%;
	font-size               : 13px;
}
.tblInfo td
{
	margin					: 0px 0px 0px 0px;
	padding		 			: 2px 0px 2px 0px;
	height                  : 25px;
	line-height             : 1.8em;
	border-bottom           : 1px solid #CCC;
	text-align              : center;
}


/*---------------CSS Documments------------*/
body
{
	margin:10px 0 0 0px;
	padding:0px;
	background:#ffffff;	
}
a img
{	border:0px;	
}

a{text-decoration:none;}
a:hover{text-decoration:none; }

/*--------------------Header Start----------*/

#Header
{
	width:970px;
	height:70px;
	margin:0 auto;
	padding:0 auto;
	border:0px solid red;
	background:url(/images/header_bg.gif) repeat-x;
}
.logo
{
	float:left;margin:21px 0 0 19px;padding:0px;
}
#HeaderTop
{
	width:620px;
	height:65px;
	margin:0px;
	padding:0px;
	float:right;
	border:0px solid red;
}
.top-nav {width:600px;height:22px;padding:0px;margin:43px 0 0 0px;border:0px solid red;background:url(/images/top-nav-bg.gif) repeat-x;}
.top-nav a {color:#ffffff;text-decoration: none;font:normal 14px/22px "Century Gothic", Arial, sans-serif; text-transform:Capitalize; padding:0px 0 0 17px;}

#banner
{
	width:970px;height:390px;margin:0 auto;padding:0px 0 0 0px;
}


/*----Header End--------*/

#Mainwrapper
{
	width:970px;
	height:auto;
	padding:0px;
	margin:0 auto;
	border:0px solid red;
}
#Mainwrapper:after
{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#wrapper-left
{
	width:743px;
	height:auto;
	padding:0px;
	margin:10px 0 0 0px;
	float:left;
	border:0px solid red;
	background:#DDDDDD;
}
#wrapper-left:after
{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#wrapper-left h1
{
	margin:0px 0 0 0px;
	padding:0px 0 0 13px;
	font-family:Century Gothic,Arial, sans-serif;
	font-size:16px;
	color:#666666;
	font-weight:bold;
	text-align:left;
	border:0px solid red;
}
#wrapper-left h2
{
	margin:0px 0 0 0px;
	padding:17px 0 0 13px;
	font-family:Century Gothic,Arial, sans-serif;
	font-size: 14px;
	color:#666666;
	text-align:left;
	font-weight:normal;
}
#wrapper-left p
{
	margin:0px 0 0 0px;
	padding:15px 0 0 13px;
	font-family:Arial,"Century Gothic",sans-serif;
	width:509px;
	font-size:14px;
	color:#666666;
	font-style:none;
	font-weight:normal;
	text-align:left;
	border:0px solid red;
}
#wrapper-left h2 a
{
	text-decoration:none;
	color:#666666;
}
#wrapper-left h2 a:hover
{
	text-decoration:none;
	color:blue;
}
#wrapper-left-top
{
	width:743px;
	height:190px;
	padding:0px;
	margin:0px 0 0 0px;
	float:left;
	border:0px solid red;

}
#wrapper-left-top h1
{
	margin:0px 0 0 0px;
	padding:0px 0 0 13px;
	font-family:Century Gothic,Arial, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:bold;
	text-align:left;
}
#wrapper-left-top h2
{
	margin:0px 0 0 0px;
	padding:0px 0 0 13px;
	font-family:Century Gothic,"Arial", sans-serif;
	font-size:18px;
	color:#767676;
	font-weight:normal;
	text-align:left;
}
#wrapper-left-top p
{
	margin:0px 0 0 0px;
	padding:15px 0 0 13px;
	font-family:Arial,"Century Gothic",sans-serif;
	width:509px;
	font-size:14px;
	color:#666666;
	font-style:none;
	font-weight:normal;
	text-align:left;
	border:0px solid red;
}
#wrapper-left-bottom
{
	width:743px;
	height:180px;
	padding:0px;
	margin:0px 0 0 0px;
	float:left;
	border:0px solid red;
}
.box
{
	width:169px;
	height:169px;
	padding:0px 0 0 0px;
	margin:0px 0 0 10px;
	float:left;
	border:1px solid #BDBCBD;
	background:url(/images/box-bg.gif) repeat-x;


}
.box h3
{
	color:#ffffff;
	font-family:Century Gothic,Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px 0 0 8px;
	border:0px solid red;
}
.box img{padding:0px;margin:3px 0 0 2px;border:0px solid red;}


#wrapper-right
{
	width:217px;
	height:357px;
	padding:0px;
	margin:10px 0 0 9px;
	float:left;
	border:0px solid red;
	background:#DDDDDD;
}
/* Mainwrapper End */

#footermain
{
	width:970px;
	height:37px;
	margin:0 auto;
	padding:0px;
	clear:both;
	
}
#footer
{
	width:970px;
	height:37px;
	margin:10px 0 0 0px;
	padding:0px;
	float:left;
	background:url(/images/footerBg.gif) repeat-x;
	
	
}
#footerLeft
{
	width:394px;
	height:26px;
	margin:0px 0 0 0px;
	padding:0px 0 0 0px;
	float:left;
	border:0px solid red;
}
#footerRight
{
	width:320px;
	height:26px;
	margin:00px 0 0 0px;
	padding:0px 0 0 0px;
	background:url(/images/footerBg.gif) repeat-x;
	float:right;
	border:0px solid red;
}
#footer p
{
	margin:0px 0 0 0px;
	padding:0px 0 0 12px;
	font-family:Arial,"Century Gothic",sans-serif;
	font-size:11px;
	color:#8C8C8C;
	font-style:none;
	font-weight:normal;
	text-align:left;
	line-height:30px;
	
}

/*--------subtempalate-----*/
#subtemplateMain
{
	width:970px;
	height:auto;
	padding:0px;
	margin:0 auto;
	border:0px solid red;
}
#subtemplateMain:after
{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#subtemplate
{
	width:740px;
	height:auto;
	margin:10px 0 0 0px;
	padding:0px 0 0 0px;
	float:left;
	border:0px solid red;
}

#subtemplate:after
{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#left_content
{
	float:left;
	width:217px;
	height:auto;
	margin:0px 0 0 0px;
	padding:0px 0 0 0px;
	background:#DDDDDD;
}
#left_content:after
{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#left_content h4
{
	color:#3F3F3F;
	font-family:Century Gothic,Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:22px 0 0 16px;
	border:0px solid red;
}

#left_content p
{
	color:#299200;
	font-family:Century Gothic,Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0px 4px 0 16px;
	border:0px solid red;
}
#left_content span
{
	color:#299200;
	font-size:14px;
	font-weight:bold;
	padding:14px 0 0 16px;
	margin:0px	
	font-family:Century Gothic,Arial, sans-serif;
}
#left_content p a
{
	color:#299200;
	text-decoration:none;
}
#left_content span a
{
	color:#299200;
	text-decoration:none;
}

#page_content
{
	float:left;
	width:515px;
	height:auto;
	margin:0px 0 0 0px;
	padding:0px 0 0 0px;
	background:#fff;
	border:0px solid red;
}
#page_content:after
{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#page_content h1
{
	margin:0px 0 0 0px;
	padding:8px 0 0 13px;
	font-family:Century Gothic,Arial, sans-serif;
	font-size: 18px;
	color:#666666;
	text-align:left;
	font-weight:normal;
}
#page_content h2
{
	margin:0px 0 0 0px;
	padding:17px 0 0 13px;
	font-family:Century Gothic,Arial, sans-serif;
	font-size: 14px;
	color:#666666;
	text-align:left;
	font-weight:normal;
}
#page_content h2 a
{
	text-decoration:none;
	color:#666666;
}
#page_content h2 a:hover
{
	text-decoration:none;
	color:blue;
}
#page_content p
{
	margin:0px 0 0 0px;
	margin:16px 6px 0 13px;
	font-family:Arial,verdana, arial,"sans-serif";
	font-size: 14px;
	color:#666666;
	font-weight:normal;
	border:0px solid red;

}
#page_content ul
{
	margin:0px 0 0 0px;
	padding:0px 0px 0 13px;
	font-family:Arial,verdana, arial,"sans-serif";
	font-size: 14px;
	color:#666666;
	font-weight:normal;
	border:0px solid red;

}
#page_content ul li
{
	padding:0px 0 0 0px;
	margin:6px 0px 0 13px;
	font-family:Arial,verdana, arial,"sans-serif";
	font-size: 14px;
	color:#666666;
	font-weight:normal;
	border:0px solid red;

}
/*contact-us*/
#contact
{	width:500px;
	height:auto;
	float:left;
	text-align:left;
	margin:0;
	padding:0;
	border:px solid red;
}
#contact label
{	width:150px;
	height:20px;
	float:left;
	text-align:left;
	margin:0;
	padding:4px 0 0 12px;
	font-family:Century Gothic,"Arial", sans-serif;
	font-size:11px;
	color:#000;
	border:0px solid red;
}
.table-text
{
	font-family:Arial;font-size:14px;font-weight:normal;margin:0px;padding:0px 0px 0 4px;color:#000000;
}

table,tr,td
{
	font-family:Arial,verdana, arial,"sans-serif";
	font-size: 14px;
	color:#666666;
	font-weight:normal;
	padding:0px 0 0 4px;
}

.contentbox {margin:20px;}